/* DOB entry checker */

.dobAnchor {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}

@media only screen and (max-width: 991px) {
    .text-birth {
        margin-bottom: 10px;
    }
    .form_block select {
        margin-bottom: 10px;
    }
    .form_block h2 span {
        font-size: 30px;
    }
    }

    .form_section select {
        border: 1px solid var(--theme_colour_alt2);
        padding: 0px 35px 0px 25px;
        height: 44px;
        border-radius: 0;
        min-width: 166px;
        margin: 12px;
        background: #ffffff url(/wp-content/themes/schoolcms/images/faq-arrow-green.png) 90% center no-repeat;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        color: var(--theme_colour_alt2);
    }
    
    .form_section .button-3 {
        border: none !important;
        background: transparent !important;
        font-size: 12px;
        color: #0d324e;
        font-weight: 700 !important;
        text-decoration: underline;
        letter-spacing: 2px;
        height: auto;
        line-height: 28px;        
        text-underline-offset: 4px;
    }
    
    .form_section .button-3:hover {
        color: var(--theme_colour_alt2);
    }
    
    
    .form_section .first-row-select {
        margin-bottom: 10px;
    }
    
    .first-row-select {
        vertical-align: top;
        margin-bottom: 20px;
    }
    
    .form_block .button {
        border: none !important;
        height: 44px !important;
        background: var(--theme_colour) !important;
        padding: 0 20px !important;
        width: auto !important;
        max-width: inherit;
        color: #ffffff !important;    
        font-size: 14px !important;
        text-transform: uppercase !important;
        letter-spacing: 1px !important;
        vertical-align: inherit !important;
        min-width: inherit;
        margin-top: 20px;
    }
    
    .slider-caption-top a, .slider-caption-top-posttype a {
        display: inline-block;
        padding: 35px 15px;
        background: var(--theme_colour_alt2);
        color: #fff;
        line-height: 22px;
        margin: 0px 5px;
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 10px;
        min-width: 150px;
        text-decoration: none;
    }
    
    .slider-caption-top a.cycle-pager-active, .slider-caption-top a:hover, .slider-caption-top-posttype a.cycle-pager-active, .slider-caption-top-posttype a:hover {
        background: var(--theme_colour);
        color: #ffffff;
    }
    
    .dynamic-entry-checker {
        padding: 65px 0px;
        position: relative;
        text-align: center;
        margin: 0px;
    }
    
    .dynamic-entry-checker #registration_timeline {
        margin-top: 40px !important;
    }
    
    .home .dynamic-entry-checker .container {
        max-width: 92%;
    }
    
    .home .slider-caption-top-posttype {
        max-width: 1000px;
        margin: auto;
    }
    
    .dynamic-entry-checker h4 {
        max-height: inherit;
        text-align: left;    
        color: var(--theme_colour_alt2);
        line-height: 30px;
        position: relative;
        z-index: 9;
        font-size: 26px;
        text-align: center;
        margin-bottom: 20px;
        text-transform: none;
    }
    
    .dynamic-entry-checker .time_line_single {
        padding: 40px 0;
        font-size: 16px; 
        width: 100%;   
    }

    .timeline_subtitle {
        font-size: 20px;
        text-transform: none;
        margin-bottom: 30px;
    }
    
    .time_line p {
        font-size: 16px;    
    }
    
    .dynamic-entry-checker .time_line_single_inner {
        text-align: left;
        padding: 20px 20px 20px 40px;
        position: relative;
        display: none;
    }
    .dynamic-entry-checker .time_line_single_inner:after {
        background: rgba(0, 0, 0, 0.25);
        height: 1px;
        width: 100%;
        content: '';
        margin: 20px auto;
        display: block;
    }
    .dynamic-entry-checker .time_line_single_inner:before {
        background: var(--theme_colour_alt2);
        height: 35px;
        width: 35px;
        content: '';
        display: block;
        position: absolute;
        left: -30px;
        border-radius: 2px;
        top: 15px;
        transform: rotate(-45deg);
    } 
    
    .dynamic-entry-checker .time_line_single_inner .years_column {
        color: var(--theme_colour_alt2);
        font-weight: 300;    
    }
    .dynamic-entry-checker .time_line_single_inner .title_column {
        color: var(--theme_colour_alt2);
        font-size: 20px;
        font-weight: 500;
        text-transform: uppercase;
        line-height: 1.3;        
    }
    .dynamic-entry-checker .time_line_single_inner .details_column {
        line-height: 24px;    
    }

    .time_line .blockButton > a, .time_line .button {
        line-height: 25px;
        padding: 5px 30px;
    }
    
    @media only screen and (max-width: 991px) {
    .dynamic-entry-checker .time_line_single_inner:before {
        left: -22px;
    }
    }
    
    @media only screen and (max-width: 767.99px) {    
    .dynamic-entry-checker .time_line_single_inner:before {
        left: 0;
        height: 25px;
        width: 25px;
        top: 20px;
    }
    .dynamic-entry-checker h2 {
        font-size: 35px;
    }
    .dynamic-entry-checker p {
        font-size: 18px;
    }
    .dynamic-entry-checker .col-lg-12 {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .dynamic-entry-checker .container {
        max-width: 100%;
    }
    }
    
    @media only screen and (max-width: 480px) {
        .dynamic-entry-checker .form_block {        
            padding: 40px 10px 50px;
        } 
    }
    
    @media only screen and (min-width: 1200px) {
    
        .home .dynamic-entry-checker .container {
            max-width: 85%;
        }
    }
    